# Export multisig address metadata

**POST**

`/v1/multisig/export`

Given a multisig address whose preimage this wallet stores, returns the information used to generate the address, including public keys, threshold, and multisig version.

## Authorizations

- **[api_key](https://dev.algorand.co/reference/rest-api/kmd/#api_key)**

## Request Body

The list of MIME types the operation can consume `application/json`

### APIV1POSTMultisigExportRequest 
The request for `POST /v1/multisig/export`

**object**

- **address**  
  string  
- **wallet_handle_token**  
  string

## Responses

### 200

Response to `POST /v1/multisig/export`

The list of MIME types the operation can produce `application/json`

### APIV1POSTMultisigExportResponse  
The response to `POST /v1/multisig/export`

**object**

- **error**  
  boolean  
- **message**  
  string  
- **multisig_version**  
  integer format: uint8  
- **pks**  
  Array<Array<integer>>  
- **threshold**  
  integer format: uint8
